Support » Plugin: The Events Calendar » Nag screen links to page saying extension obsolete

  • I don’t need help, just giving a heads up.

    This nag screen showed up on my dashboard. (using events calendar) I have a screen shot, not sure how to include it.

    “Looks like you are using Gutenberg on this WordPress installation. Download our Events Gutenberg extension and start using the block editor on your events!”

    The link in the nag screen (http://m.tri.be/19zc) goes to a page that says this at the top in big font: ⚠ Heads up! This extension is no longer available. Gutenberg support is included as standard since The Events Calendar 4.7 and Event Tickets 4.9.

  • The topic ‘Nag screen links to page saying extension obsolete’ is closed to new replies.